<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>42 articles (4) : the (généralisations)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">42</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Articles (4) : <i>the</i> (généralisations)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En règle générale, on n'emploie pas <b>the</b> dans les généralisations, <u>même si le nom est précédé d'un adjectif</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I like <b>nature</b>. <span class="fr"> (et non </span><span class="txt_barre">I like the nature</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'aime la nature.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I don't like <b>towns.</b> <span class="fr"> (et non </span><span class="txt_barre">I don't like the towns</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'aime pas les villes.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Indian tea</b> is the best in the world. <span class="fr"> (et non </span><span class="txt_barre">The Indian tea</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">Dans les exemples précédents, il s'agit de la nature, des villes et du thé indien "en général".<br />Autres exemples :</p>
<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>society</b></td>
									<td class="en_exemple"><b>Life</b> is hard.</td>
								</tr>
								<tr>
									<td>la société</td>
									<td>La vie est dure.</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>space</b></td>
									<td class="en_exemple"><b>Meat</b> is expensif.</td>
								</tr>
								<tr>
									<td>l'espace</td>
									<td>La viande est chère.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>			
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Lorsqu'il ne s'agit pas d'une généralisation, on emploie l'article défini comme en français.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I like <b>music.</b></td>
									<td class="en_exemple">I didn't like <b>the music</b> in the film.</td>
								</tr>
								<tr>
									<td>J'aime la musique. (en général)</td>
									<td>Je n'ai pas aimé la musique du film.</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>hildren</b> are tiring.</td>
									<td class="en_exemple"><b>The children</b> were tiring yesterday.</td>
								</tr>
								<tr>
									<td>(Tous) les enfants sont fatigants.</td>
									<td>Les enfants ont té fatigants hier.</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>People</b> are strange.</td>
									<td class="en_exemple"><b>The people</b> the he knows are strange.</td>
								</tr>
								<tr>
									<td>Les gens sont bizzares.</td>
									<td>Les gens qu'il connaît sont bizarres.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie parfois <b>the</b> pour généraliser avec les dénombrables singuliers.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Who invented <b>the telephone?</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qui a inventé le téléphone?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>The whale</b> is a protected species.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les baleines sont une espèce protégée.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I love <b>the sea.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'adore la mer.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Do you prefer going to <b>the cinema</b> or to <b>the theatre?</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu préfères aller au cinéma ou au théatre?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>